.type00 {font-size: 10px;  line-height:1.1em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type01 {font-size: 10px;  line-height:1.5em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type02 {font-size: 11px;  line-height:1.4em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type03 {font-size: 12px;  line-height:1.6em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type04 {font-size: 13px;  line-height:1.4em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type05 {font-size: 14px;  line-height:1.4em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type06 {font-size: 15px;  line-height:1.4em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type07 {font-size: 16px;  line-height:1.4em; font-family: ＭＳ Ｐゴシック, Osaka;}
.type08 {font-size: 10px;  line-height:1.5em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
A{ text-decoration:none; color:#5387BB; }
A:hover{text-decoration:underline; color:#5387BB;}

.formstyle{
  font-size : 12px;
  color:#333333;
  border-top:solid 1px  #999999;
  border-bottom:solid 1px #999999;
  border-left:solid 1px #999999;
  border-right:solid 1px #999999;
  background-color:#ffffff;}
